.version.villa_nefer_formentera /* version checker */
{
	color: #0000F3;
	background-color: #1294CF;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 7px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	padding-bottom: 33px;
	width: 0.01px;/* should not cover content below */
}

#pu309918
{
	z-index: 74;
	width: 0.01px;
	margin-left: -96px;
}

#u309918
{
	z-index: 74;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu309927
{
	z-index: 3;
	width: 910px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 410px;
}

#u309949
{
	width: 75px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u309950
{
	width: 75px;
	padding-bottom: 25px;
	position: relative;
}

#u309950:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u309950:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u309950.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u309951-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309950:hover #u309951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u309950:active #u309951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u309950.MuseMenuActive #u309951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u309970
{
	width: 87px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u309973
{
	width: 87px;
	padding-bottom: 25px;
	position: relative;
}

#u309973:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u309973:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u309973.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u309975-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309973:hover #u309975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u309973:active #u309975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u309973.MuseMenuActive #u309975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u309963
{
	width: 187px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u309964
{
	width: 187px;
	padding-bottom: 25px;
	position: relative;
}

#u309964:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u309964:active
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u309964.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u309965-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309964:hover #u309965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u309964:active #u309965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u309964.MuseMenuActive #u309965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u309935
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u309938
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u309938:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u309938:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u309938.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u309940-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309938:hover #u309940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u309938:active #u309940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u309938.MuseMenuActive #u309940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u309928
{
	width: 123px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u309931
{
	width: 123px;
	padding-bottom: 25px;
	position: relative;
}

#u309931:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u309931:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u309931.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u309934-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309931:hover #u309934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u309931:active #u309934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u309931.MuseMenuActive #u309934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u309956
{
	width: 160px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u309957
{
	width: 160px;
	padding-bottom: 25px;
	position: relative;
}

#u309957:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u309957:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u309957.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u309958-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309957:hover #u309958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u309957:active #u309958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u309957.MuseMenuActive #u309958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u309977
{
	width: 102px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u309978
{
	width: 102px;
	padding-bottom: 25px;
	position: relative;
}

#u309978:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u309978:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u309978.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u309980-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309978:hover #u309980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u309978:active #u309980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u309978.MuseMenuActive #u309980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u309942
{
	width: 93px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u309943
{
	width: 93px;
	padding-bottom: 25px;
	position: relative;
}

#u309943:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u309943:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u309943.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u309946-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309943:hover #u309946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u309943:active #u309946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u309943.MuseMenuActive #u309946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pu309922-4
{
	z-index: 70;
	width: 0.01px;
	margin-left: -96px;
	margin-top: 2px;
}

#u309922-4
{
	z-index: 70;
	width: 135px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u309926-4
{
	z-index: 144;
	width: 126px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u309923-4
{
	z-index: 148;
	width: 780px;
	min-height: 39px;
	margin-left: 152px;
	margin-top: 30px;
	position: relative;
}

#u309794
{
	z-index: 165;
	width: 1280px;
	min-height: 812px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -110px;
	margin-top: 17px;
	position: relative;
}

#buttonu310722
{
	z-index: 160;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-left: 19px;
	margin-top: 108px;
	position: relative;
}

#buttonu310722:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: 108px 0px 0px 19px;
}

#buttonu310722.ButtonSelected
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: 108px 0px 0px 19px;
}

#u310723-4
{
	z-index: 161;
	width: 94px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 89px;
}

#buttonu310722:hover #u310723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 6px -10000px 0px 0px;
}

#buttonu310722.ButtonSelected #u310723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 6px -10000px 0px 0px;
}

#ppu309915-20
{
	z-index: 0;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 31px;
}

#pu309915-20
{
	z-index: 76;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u309915-20
{
	z-index: 76;
	width: 417px;
	min-height: 249px;
	position: relative;
}

#u310015-4
{
	z-index: 152;
	width: 410px;
	min-height: 25px;
	margin-left: 7px;
	margin-top: 20px;
	position: relative;
}

#u309920-11
{
	z-index: 133;
	width: 417px;
	min-height: 78px;
	margin-top: 29px;
	position: relative;
}

#u310012-37
{
	z-index: 96;
	width: 396px;
	min-height: 369px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u310013-4
{
	z-index: 156;
	width: 410px;
	min-height: 25px;
	margin-left: 23px;
	margin-top: 102px;
	position: relative;
}

#u309986
{
	z-index: 2;
	width: 2365px;
	left: -357px;
	margin-top: 71px;
	position: relative;
}

#u310014-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 376px;
}

#u309921-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 627px;
}

#u309916
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 23px;
	left: 1077px;
}

#u309984
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 79px;
	margin-top: 22px;
	left: 1161px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 2206px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

